微信不能安装,该怎么处理?旧版本也不能安装

已举报 回答 关注

微信不能安装,该怎么处理?旧版本也不能安装

  • 回答数

    7

  • 浏览数

    9,673

7个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
解决没有我的IPHONE4 7.1.2 也安装不上,安装了低版本的启动就要求输入苹果账号密码,然后就闪退了,安装了好几个版本都不行,你解决了乜有?
取消 评论
没用。 旧版本会依旧强制更新,不更新会闪退
取消 评论
pp助手吧,里面能下到旧版本也能安装,要不你自己在网上找旧版本,一般浏览器都支持安装
取消 评论
直接扣扣登录即可
取消 评论
请下载QQ5.0或者以下版本
今天我自己升级新版的微信,然后用自己新注册的QQ登入微信。突然提示“微信帐号不存在或密码错误”的提示。我想重新注册一下,但只能用手机号注册了,但我的手机绑定了另一个微信。我当时觉得好奇怪,以为自己搞错了密码了,后面连续登入几次都要不得,难道是我新申请的QQ号不能用微信登入了?后面我在想是不是版本升级了,微信服务器也升级了?于是我来做实验把自己的经验告诉大家,为什么不能直接用QQ登录微信?微信能不能换QQ登录?我新申请的QQ号,但是不能登录微信,该怎么办?微信帐号不存在或密码错误?下面一起来解决吧。
首先打开微信5.0以下版本,本版本是5.0。首先我用自己的小号登入,这个号以前从来没有上过微信,是我新注册的,我登入了一下,出现在以下提示“微信帐号不存在或密码错误“。
我试了好几篇,发现所有版本的微信都不能用新QQ登入了,只要你的QQ号以前没登入过微信,就不能登入,会提示”微信帐号不存在或密码错误“,我在想是微信服务器升级了吧,于是我询问了腾讯客服。官方回答目前微信不支持QQ直接登录微信的,需要通过手机注册微信的后,在微信上绑定QQ,才可以通过QQ登录微信的。
得到了结果了,原来腾讯是升级了,以前没有用QQ登入的微信,现在都不能登入了。腾讯方面希望大家用手机注册登入微信。而且新版本的微信都不能用QQ注册了。所以大家想用
QQ注册微信的只能回来5.0或者以下的版本。
那我们怎么用新注册的QQ号登入微信了?那我们就先打开老版本微信吧,如下图,点”注册“出现以下界面。我们用QQ号注册!
这样我们就可以使用QQ号注册了,请登入你的QQ号,输入密码,这样微信就会连接腾讯的QQ服务器。如下图:出现在要你填资料界面了。
填完资料和昵称后,我们成功了啦,出现微信的总界面啦
你也可以在设置里面,点击自己的帐号“手机号”“邮箱地址”都可以绑定啦,以后你就可以用手机号,QQ号,邮箱地址登入自己的微信啦。
取消 评论
你手了版本太旧了。换手机。或者在电脑下个旧一点的微信版本。
取消 评论
旧版本
取消 评论
ZOL问答 > 微信不能安装,该怎么处理?旧版本也不能安装

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?